<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="link.restaurants">
                <target>Restaurants</target>
            </trans-unit>
            <trans-unit id="link.tours">
                <target>Touren</target>
            </trans-unit>
            <trans-unit id="link.events">
                <target>Veranstaltungen</target>
            </trans-unit>
            <trans-unit id="link.lodgings">
                <target>Unterkünfte</target>
            </trans-unit>
            <trans-unit id="link.attractions">
                <target>Sehenswürdigkeiten</target>
            </trans-unit>
            <trans-unit id="cityDetails.poiHighlights.headline">
                <target>Top-Sehenswürdigkeiten in {0}</target>
            </trans-unit>
            <trans-unit id="cityDetails.weather.headline">
                <target>Wetter in {0}</target>
            </trans-unit>
            <trans-unit id="contact.header">
                <target>Unser Experte vor Ort</target>
            </trans-unit>
            <trans-unit id="attribute.cureLabel">
                <target>Heilbad</target>
            </trans-unit>
            <trans-unit id="news.header">
                <target>Aktuelle Meldungen</target>
            </trans-unit>
        </body>
    </file>
</xliff>
